[data-novi-id="12"] { letter-spacing: 0.3px;  line-height: 16px;  font-size: 12px;  color: rgb(2, 2, 3); }
[data-novi-id="11"] { color: rgb(2, 2, 3);  line-height: 16px;  letter-spacing: 0.3px;  font-size: 12px; }
[data-novi-id="10"] { color: rgb(2, 2, 3);  letter-spacing: 0.3px;  line-height: 16px;  font-size: 12px; }
[data-novi-id="9"] { color: rgb(2, 2, 3);  letter-spacing: 0.3px;  font-size: 14px; }
[data-novi-id="8"] { color: rgb(6, 6, 8); }
[data-novi-id="7"] { color: rgb(6, 6, 8);  font-size: 12px; }
[data-novi-id="6"] { font-size: 12px;  color: rgb(6, 6, 8); }
[data-novi-id="5"] { font-size: 12px; }
[data-novi-id="4"] { text-transform: lowercase;  font-size: 12px; }
[data-novi-id="3"] { text-transform: lowercase;  color: rgb(6, 6, 8); }
[data-novi-id="2"] { text-transform: lowercase;  letter-spacing: 0.3px;  font-size: 13px; }
[data-novi-id="1"] { font-size: 13px;  text-transform: lowercase;  letter-spacing: 0.3px; }
[data-novi-id="0"] { font-weight: 300;    font-size: 14px;    letter-spacing: 0.3px;    color: rgb(6, 6, 8); }
[data-novi-id="14"] { color: rgb(5, 5, 5); }
[data-novi-id="13"] { color: rgb(5, 5, 5); }
[data-novi-id="17"] { text-decoration: underline;  color: #20437d; }
[data-novi-id="16"] { font-weight: 300;  font-size: 14px; }
[data-novi-id="15"] { font-weight: 300; }
[data-novi-id="14"] { color: rgb(5, 5, 5); }
[data-novi-id="13"] { color: rgb(5, 5, 5); }
[data-novi-id="12"] { letter-spacing: 0.3px;  line-height: 16px;  font-size: 12px;  color: rgb(2, 2, 3); }
[data-novi-id="11"] { color: rgb(2, 2, 3);  line-height: 16px;  letter-spacing: 0.3px;  font-size: 12px; }
[data-novi-id="10"] { color: rgb(2, 2, 3);  letter-spacing: 0.3px;  line-height: 16px;  font-size: 12px; }
[data-novi-id="9"] { color: rgb(2, 2, 3);  letter-spacing: 0.3px;  font-size: 14px; }
[data-novi-id="8"] { color: rgb(6, 6, 8); }
[data-novi-id="7"] { color: rgb(6, 6, 8);  font-size: 12px; }
[data-novi-id="6"] { font-size: 12px;  color: rgb(6, 6, 8); }
[data-novi-id="5"] { font-size: 12px; }
[data-novi-id="4"] { text-transform: lowercase;  font-size: 12px; }
[data-novi-id="3"] { text-transform: lowercase;  color: rgb(6, 6, 8); }
[data-novi-id="2"] { text-transform: lowercase;  letter-spacing: 0.3px;  font-size: 13px; }
[data-novi-id="1"] { font-size: 13px;  text-transform: lowercase;  letter-spacing: 0.3px; }
[data-novi-id="0"] { font-weight: 300;    font-size: 14px;    letter-spacing: 0.3px;    color: rgb(6, 6, 8); }
